body,html{
	font-size:15px;
	width:455px;
	//height:530px;
	line-height:22px;
	overflow:hidden;
	background:transparent;
}


label{
	clear:both;
}

#cf_left{
	float:left;
	width:211px;
}

#cf_right{
	float:right;
	width:211px;
}

.form_line{
	margin-bottom:2px;
}
.input_line, .powermail_input{
	width:96%;
	border:1px solid #cacaca;
	background: #fff;
	height:24px;
	position:relative;
	top:-2px;
}

textarea.input_line{
	resize:none;
	height:60px;
	width:449px;
	font-family: 'Calibri', sans-serif;
}

.newsletter_line{
	//width:185px;
	line-height:24px;
}

input{
	padding-left:5px;
	font-size:14px;
	background:#fff;
}

input[type=hidden]{
    padding-left:0px;
}

.selectBox{
	//padding-right:5px;
	width:100%;
}
#newsletter_submit , .powermail_submit{
	display:inline-block;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:#000;
	width:150px;
	height:29px;
	vertical-align:middle;
	line-height:26px;
	cursor:pointer;
	margin:0px 6px;
	border:none;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	behavior: url(/PIE/PIE.htc);
}

.required{
	font-size:10px;
}

input.error , select.error , .input_line.error , textarea.error{
	border-color:red;
}

.newsletter_line.error{
	color:red;
}

.input_checkbox{
	display:none;
}

.Zebra_TransForm_Checkbox {
    margin-left:-1em;
}

.newsletterconfirmline .no-break{
    white-space: normal
}

/** CAPTCHA **/
#captcha_wrapper img{
}

img.tx-srfreecap-pi2-image {
 margin:0px !important;
 max-width:100%;
 height:auto
 }
 
 .tx-srfreecap-pi2-cant-read{
	 color: #000 !important
 }